.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.910645;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.893555;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.689941;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.lsc{letter-spacing:-0.019200px;}
.ls1{letter-spacing:-0.014400px;}
.lse{letter-spacing:-0.009600px;}
.ls6{letter-spacing:-0.004800px;}
.ls0{letter-spacing:0.000000px;}
.ls7{letter-spacing:0.004800px;}
.lsa{letter-spacing:0.009600px;}
.ls5{letter-spacing:0.014400px;}
.ls4{letter-spacing:0.019200px;}
.ls8{letter-spacing:0.024000px;}
.ls10{letter-spacing:0.028056px;}
.lsf{letter-spacing:0.028800px;}
.lsb{letter-spacing:0.033600px;}
.lsd{letter-spacing:0.038400px;}
.ls9{letter-spacing:0.043200px;}
.ls2{letter-spacing:0.044736px;}
.ls3{letter-spacing:0.120240px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.187200px;}
.ws9{word-spacing:-0.120000px;}
.wsd{word-spacing:-0.100800px;}
.ws13{word-spacing:-0.096000px;}
.ws7{word-spacing:-0.081600px;}
.ws2{word-spacing:-0.078288px;}
.ws17{word-spacing:-0.076800px;}
.ws12{word-spacing:-0.062400px;}
.ws4{word-spacing:-0.057600px;}
.ws14{word-spacing:-0.052800px;}
.wsc{word-spacing:-0.048000px;}
.wsb{word-spacing:-0.043200px;}
.wse{word-spacing:-0.033600px;}
.ws11{word-spacing:-0.024000px;}
.ws3{word-spacing:-0.019200px;}
.ws5{word-spacing:-0.014400px;}
.wsa{word-spacing:-0.009600px;}
.ws16{word-spacing:-0.004800px;}
.ws0{word-spacing:0.000000px;}
.ws6{word-spacing:0.004800px;}
.ws15{word-spacing:0.009600px;}
.wsf{word-spacing:0.019200px;}
.ws8{word-spacing:0.105600px;}
.ws1{word-spacing:0.129600px;}
._2{margin-left:-4.262400px;}
._3{margin-left:-2.860800px;}
._0{margin-left:-1.118400px;}
._1{width:31.559280px;}
.fc0{color:rgb(0,0,0);}
.fs0{font-size:40.080000px;}
.fs2{font-size:48.000000px;}
.fs3{font-size:55.920000px;}
.fs1{font-size:72.000000px;}
.y2{bottom:14.812189px;}
.y35{bottom:47.035013px;}
.y34{bottom:65.034993px;}
.y33{bottom:82.941060px;}
.y32{bottom:101.598431px;}
.y31{bottom:101.598588px;}
.y30{bottom:123.155450px;}
.y2f{bottom:144.712313px;}
.y2e{bottom:166.269176px;}
.y2d{bottom:187.826039px;}
.y2c{bottom:209.382901px;}
.y2b{bottom:230.939764px;}
.y2a{bottom:252.309176px;}
.y29{bottom:274.053490px;}
.y28{bottom:295.610352px;}
.y27{bottom:317.167215px;}
.y26{bottom:338.723922px;}
.y25{bottom:360.280784px;}
.y24{bottom:381.837803px;}
.y23{bottom:403.394666px;}
.y22{bottom:424.951373px;}
.y21{bottom:446.508392px;}
.y20{bottom:468.065098px;}
.y1f{bottom:489.621961px;}
.y1e{bottom:511.647451px;}
.y1d{bottom:536.109804px;}
.y0{bottom:553.761438px;}
.y1c{bottom:559.728627px;}
.y1b{bottom:665.623248px;}
.y1a{bottom:683.623228px;}
.y19{bottom:701.529296px;}
.y18{bottom:720.186667px;}
.y17{bottom:741.743529px;}
.y16{bottom:763.300392px;}
.y15{bottom:784.857255px;}
.y14{bottom:806.414118px;}
.y13{bottom:827.970980px;}
.y12{bottom:849.527843px;}
.y11{bottom:870.897255px;}
.y10{bottom:892.641569px;}
.yf{bottom:914.198431px;}
.ye{bottom:935.755294px;}
.yd{bottom:957.312157px;}
.yc{bottom:978.869020px;}
.yb{bottom:1000.426039px;}
.ya{bottom:1021.982901px;}
.y9{bottom:1043.539608px;}
.y8{bottom:1065.096471px;}
.y7{bottom:1086.653333px;}
.y6{bottom:1108.210196px;}
.y5{bottom:1130.235686px;}
.y4{bottom:1154.698039px;}
.y3{bottom:1178.316863px;}
.y1{bottom:1218.243922px;}
.h2{height:27.848555px;}
.h4{height:32.531250px;}
.h6{height:33.351562px;}
.h5{height:37.898906px;}
.h3{height:48.796875px;}
.h1{height:621.712418px;}
.h0{height:1237.176471px;}
.w1{width:241.343137px;}
.w0{width:956.000000px;}
.x1{left:60.734118px;}
.x4{left:88.851765px;}
.x3{left:187.169804px;}
.x0{left:356.937908px;}
.x5{left:457.847239px;}
.x2{left:478.000000px;}
.x6{left:842.217255px;}
@media print{
.v0{vertical-align:0.000000pt;}
.lsc{letter-spacing:-0.016388pt;}
.ls1{letter-spacing:-0.012291pt;}
.lse{letter-spacing:-0.008194pt;}
.ls6{letter-spacing:-0.004097pt;}
.ls0{letter-spacing:0.000000pt;}
.ls7{letter-spacing:0.004097pt;}
.lsa{letter-spacing:0.008194pt;}
.ls5{letter-spacing:0.012291pt;}
.ls4{letter-spacing:0.016388pt;}
.ls8{letter-spacing:0.020485pt;}
.ls10{letter-spacing:0.023947pt;}
.lsf{letter-spacing:0.024582pt;}
.lsb{letter-spacing:0.028679pt;}
.lsd{letter-spacing:0.032777pt;}
.ls9{letter-spacing:0.036874pt;}
.ls2{letter-spacing:0.038185pt;}
.ls3{letter-spacing:0.102632pt;}
.ws10{word-spacing:-0.159786pt;}
.ws9{word-spacing:-0.102427pt;}
.wsd{word-spacing:-0.086038pt;}
.ws13{word-spacing:-0.081941pt;}
.ws7{word-spacing:-0.069650pt;}
.ws2{word-spacing:-0.066823pt;}
.ws17{word-spacing:-0.065553pt;}
.ws12{word-spacing:-0.053262pt;}
.ws4{word-spacing:-0.049165pt;}
.ws14{word-spacing:-0.045068pt;}
.wsc{word-spacing:-0.040971pt;}
.wsb{word-spacing:-0.036874pt;}
.wse{word-spacing:-0.028679pt;}
.ws11{word-spacing:-0.020485pt;}
.ws3{word-spacing:-0.016388pt;}
.ws5{word-spacing:-0.012291pt;}
.wsa{word-spacing:-0.008194pt;}
.ws16{word-spacing:-0.004097pt;}
.ws0{word-spacing:0.000000pt;}
.ws6{word-spacing:0.004097pt;}
.ws15{word-spacing:0.008194pt;}
.wsf{word-spacing:0.016388pt;}
.ws8{word-spacing:0.090136pt;}
.ws1{word-spacing:0.110621pt;}
._2{margin-left:-3.638199pt;}
._3{margin-left:-2.441854pt;}
._0{margin-left:-0.954618pt;}
._1{width:26.937628pt;}
.fs0{font-size:34.210544pt;}
.fs2{font-size:40.970711pt;}
.fs3{font-size:47.730879pt;}
.fs1{font-size:61.456067pt;}
.y2{bottom:12.643040pt;}
.y35{bottom:40.147040pt;}
.y34{bottom:55.511040pt;}
.y33{bottom:70.794880pt;}
.y32{bottom:86.720000pt;}
.y31{bottom:86.720133pt;}
.y30{bottom:105.120133pt;}
.y2f{bottom:123.520133pt;}
.y2e{bottom:141.920133pt;}
.y2d{bottom:160.320133pt;}
.y2c{bottom:178.720133pt;}
.y2b{bottom:197.120133pt;}
.y2a{bottom:215.360133pt;}
.y29{bottom:233.920133pt;}
.y28{bottom:252.320133pt;}
.y27{bottom:270.720133pt;}
.y26{bottom:289.120000pt;}
.y25{bottom:307.520000pt;}
.y24{bottom:325.920133pt;}
.y23{bottom:344.320133pt;}
.y22{bottom:362.720000pt;}
.y21{bottom:381.120133pt;}
.y20{bottom:399.520000pt;}
.y1f{bottom:417.920000pt;}
.y1e{bottom:436.720000pt;}
.y1d{bottom:457.600000pt;}
.y0{bottom:472.666667pt;}
.y1c{bottom:477.760000pt;}
.y1b{bottom:568.147040pt;}
.y1a{bottom:583.511040pt;}
.y19{bottom:598.794880pt;}
.y18{bottom:614.720000pt;}
.y17{bottom:633.120000pt;}
.y16{bottom:651.520000pt;}
.y15{bottom:669.920000pt;}
.y14{bottom:688.320000pt;}
.y13{bottom:706.720000pt;}
.y12{bottom:725.120000pt;}
.y11{bottom:743.360000pt;}
.y10{bottom:761.920000pt;}
.yf{bottom:780.320000pt;}
.ye{bottom:798.720000pt;}
.yd{bottom:817.120000pt;}
.yc{bottom:835.520000pt;}
.yb{bottom:853.920133pt;}
.ya{bottom:872.320133pt;}
.y9{bottom:890.720000pt;}
.y8{bottom:909.120000pt;}
.y7{bottom:927.520000pt;}
.y6{bottom:945.920000pt;}
.y5{bottom:964.720000pt;}
.y4{bottom:985.600000pt;}
.y3{bottom:1005.760000pt;}
.y1{bottom:1039.840000pt;}
.h2{height:23.770314pt;}
.h4{height:27.767259pt;}
.h6{height:28.467442pt;}
.h5{height:32.348857pt;}
.h3{height:41.650889pt;}
.h1{height:530.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:206.000000pt;}
.w0{width:816.000000pt;}
.x1{left:51.840000pt;}
.x4{left:75.840000pt;}
.x3{left:159.760000pt;}
.x0{left:304.666667pt;}
.x5{left:390.798480pt;}
.x2{left:408.000000pt;}
.x6{left:718.880000pt;}
}
